/*===========================================================================*/
/*  mv  */
/*===========================================================================*/
.p-thanksMv {
    padding-top: 185px;
    padding-bottom: 180px;
}

.p-thanksMv__lower {
    max-width: 1300px;
    display: flex;
    justify-content: space-between;
}

.p-thanksMv__subhead {
    padding-left: 50px;
    font-size: 120px;
    line-height: .95;
    letter-spacing: -.01em;
}

.p-thanksMv__txts {
    width: calc(100% - 730px);
    max-width: 460px;
    padding-top: 147px;
}

.p-thanksMv__head {
    font-feature-settings: 'palt' on;
    font-size: 28px;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-thanksMv__txt {
    margin-top: 18px;
    font-feature-settings: 'palt' on;
    font-size: 18px;
    line-height: 1.8;
    letter-spacing: .02em;
}

.p-thanksMv__btn {
    margin-top: 30px;
}

@media screen and (max-width: 1280px) {
    .p-thanksMv {
        padding-top: 85px;
        padding-bottom: 100px;
    }

    .p-thanksMv__lower {
        max-width: unset;
        display: block;
    }

    .p-thanksMv__txts {
        width: 100%;
        max-width: unset;
        padding-top: 40px;
        padding-left: 310px;
    }
}

@media screen and (max-width: 900px) {
    .p-thanksMv {
        padding-top: 85px;
        padding-bottom: 100px;
    }

    .p-thanksMv__lower {
        max-width: unset;
        display: block;
    }

    .p-thanksMv__subhead {
        font-size: 50px;
        padding-left: 0;
    }

    .p-thanksMv__txts {
        width: 100%;
        max-width: unset;
        padding-top: 40px;
        padding-left: 60px;
    }

    .p-thanksMv__head {
        font-size: 18px;
    }

    .p-thanksMv__txt {
        margin-top: 12px;
        font-size: 13px;
    }

    .p-thanksMv__btn {
        margin-top: 25px;
    }
}

/*===========================================================================*/
/*  Column  */
/*===========================================================================*/
.p-thanksColumn {
    border-top: solid 1px #191919;
    padding-top: 100px;
    padding-bottom: 120px;
}

.p-thanksColumn__heads {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.p-thanksColumn__head {
    font-feature-settings: 'palt' on;
    font-size: 34px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-thanksColumn__recommend--list {
    display: flex;
    gap: 5px;
    margin-top: 40px;
}

.p-thanksColumn__recommend--list > li {
    width: 33.3%;
}

.p-thanksColumn__recommend--link {
    width: 100%;
    display: block;
}

.p-thanksColumn__recommend--img {
    aspect-ratio: 450/254;
    overflow: hidden;
}

.p-thanksColumn__recommend--img img {
    height: 100%;
    object-fit: cover;
    transition: transform .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-thanksColumn__recommend--txts {
    margin-top: 12px;
    padding-right: 35px;
}

.p-thanksColumn__recommend--info {
    display: flex;
    align-items: center;
}

.p-thanksColumn__recommend--date {
    color: #6D6D6D;
    font-size: 11px;
    line-height: 1;
    letter-spacing: .03em;
    padding-right: 10px;
    border-right: #6D6D6D solid 1px;
}

.p-thanksColumn__recommend--cat {
    color: #6D6D6D;
    font-feature-settings: 'palt' on;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: .05em;
    padding-left: 10px;
}

.p-thanksColumn__recommend--head {
    margin-top: 8px;
    font-feature-settings: 'palt' on;
    font-size: 16px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.p-thanksColumn__recommend--head span {
    display: inline;
    background-image: linear-gradient(#191919, #191919);
    background-position: 0 100%;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-thanksColumn__recommend--cat02 {
    margin-top: 12px;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.p-thanksColumn__recommend--cat02 span {
    padding: 3px 10px 4px;
    border: #191919 solid 1px;
    border-radius: 100vh;
    font-feature-settings: 'palt' on;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: .03em;
    transition: background-color .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

@media screen and (min-width: 901px) {
    .p-newsContent__list--link:hover img,
    .p-thanksColumn__recommend--link:hover img {
        transform: scale(1.06);
    }

    .p-thanksColumn__recommend--link:hover .p-thanksColumn__recommend--cat02 span {
        background-color: #D1E91C;
    }

    .p-thanksColumn__tag--list li a:hover {
        background-color: #D1E91C;
    }

    .p-thanksColumn__recommend--link:hover .p-thanksColumn__recommend--head span {
        background-size: 100% 1px;
    }
}

@media screen and (max-width: 900px) {
    .p-thanksColumn {
        padding-top: 48px;
        padding-bottom: 60px;
    }

    .p-thanksColumn__heads {
        position: relative;
    }

    .p-thanksColumn__heads::before {
        background: url(../img/thanks/thanks-deco.webp) no-repeat center center/contain;
        content: '';
        height: 8px;
        left: 0;
        position: absolute;
        bottom: -23px;
        width: 52px;
    }

    .p-thanksColumn__head {
        position: relative;
        font-size: 24px;
        line-height: 1.6;
        overflow: visible;
    }

    .p-thanksColumn__recommend--list {
        flex-direction: column;
        gap: 30px;
        margin-top: 55px;
    }

    .p-thanksColumn__recommend--list > li {
        width: 100%;
    }

    .p-thanksColumn__recommend--link {
        width: 100%;
        display: block;
    }

    .p-thanksColumn__recommend--img {
        aspect-ratio: 450/254;
        overflow: hidden;
    }

    .p-thanksColumn__recommend--img img {
        height: 100%;
        object-fit: cover;
        transition: transform .8s 0s cubic-bezier(.44,.14,.09,1.02);
    }

    .p-thanksColumn__recommend--txts {
        margin-top: 10px;
        padding-right: 0;
    }

    .p-thanksColumn__recommend--info {
        display: flex;
        align-items: center;
    }

    .p-thanksColumn__recommend--date {
        color: #6D6D6D;
        font-size: 11px;
        line-height: 1;
        letter-spacing: .03em;
        padding-right: 10px;
        border-right: #6D6D6D solid 1px;
    }

    .p-thanksColumn__recommend--cat {
        color: #6D6D6D;
        font-feature-settings: 'palt' on;
        font-size: 12px;
        line-height: 1.5;
        letter-spacing: .05em;
        padding-left: 10px;
    }

    .p-thanksColumn__recommend--head {
        margin-top: 8px;
        font-feature-settings: 'palt' on;
        font-size: 15px;
        line-height: 1.5;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }

    .p-thanksColumn__recommend--head span {
        display: inline;
        background-image: linear-gradient(#191919, #191919);
        background-position: 0 100%;
        background-size: 0 1px;
        background-repeat: no-repeat;
        transition: background-size .8s 0s cubic-bezier(.44,.14,.09,1.02);
    }

    .p-thanksColumn__recommend--cat02 {
        margin-top: 8px;
        display: flex;
        flex-wrap: wrap;
        gap: 5px;
    }

    .p-thanksColumn__recommend--cat02 span {
        padding: 3px 10px 4px;
        border: #191919 solid 1px;
        border-radius: 100vh;
        font-feature-settings: 'palt' on;
        font-size: 12px;
        line-height: 1.5;
        letter-spacing: .03em;
        transition: background-color .8s 0s cubic-bezier(.44,.14,.09,1.02);
    }

    .p-thanksColumn__btn {
        margin: 50px auto 0;
        text-align: center;
    }
}